package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;
import java.util.List;
import java.util.Map;

public class HmTrendVO implements Serializable {
    private static final long serialVersionUID = 5002448176485217071L;
    private String enterpriseId;
    private Long hmId;
    private Integer addNumT;
    private Integer addNum;
    private List<Map> dateList;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Long getHmId() {
        return hmId;
    }

    public void setHmId(Long hmId) {
        this.hmId = hmId;
    }

    public Integer getAddNumT() {
        return addNumT;
    }

    public void setAddNumT(Integer addNumT) {
        this.addNumT = addNumT;
    }

    public Integer getAddNum() {
        return addNum;
    }

    public void setAddNum(Integer addNum) {
        this.addNum = addNum;
    }

    public List<Map> getDateList() {
        return dateList;
    }

    public void setDateList(List<Map> dateList) {
        this.dateList = dateList;
    }
}
